import { sitePreferencesService } from "@/services/preferences/site-preferences.service";

export async function getBackgroundImage(
  page: "home" | "events" | "leaderboard",
  defaultImage: string
): Promise<string> {
  return sitePreferencesService.getBackgroundImage(page, defaultImage);
}
